Subject: Re: [PATCH v2] IPv6: Add 'autoconf' and 'disable_ipv6' module parameters

From: Brian Haley <[email-masked]>
Date: Mon, 01 Jun 2009 10:05:08 -0400

David Miller wrote:
> Applied, but really it is tiring fixing up all of the corruptions
> your email client made to this patch.
> 
> I've had this problem so many times with you that I've totally
> lost any hope that you'll be able to submit patches cleanly and
> thus I'm resigned to just fix them up every time from now on. :-/

Sorry, I'll start sending them to myself first in the future.  Just reject it
next time and force me to do the work to fix it up as it was my fault.

-Brian